
			.ContentType_SubPageList_list,
			.ContentType_SubPageList_list *{
				box-sizing: border-box;
			}
			.resultsCountTop,
			.resultsCountBottom{
				font-size: 85%;
				background:#f3f3f3;
				color: #777;
				padding: .25em;
				text-align: center;
			}
			.resultsCountBottom{
				clear:both;
			}
			.resultsPageLinksTop,
			.resultsPageLinksBottom{
				font-size: 90%;
				font-weight:bold;
				background:#f3f3f3;
				color: #000;
				padding: .25em;
				text-align: center;
			}
			.resultsPageLinksBottom{
				clear:both;
			}
			

							.ContentType_SubPageList_list27 .ContentType_SubPageList_listCell{
								display: inline-block;
								vertical-align: top;
								width: 50.00%;
							}
						

						.sermonsstudies #content .ContentType_SubPageList_listItem{
	border: none;
	padding: 0;
}
.sermonsstudies #content .ContentType_SubPageList_listCell{
	background: none;
}
						
